Topic
  • No replies
SystemAdmin
SystemAdmin
1479 Posts

Pinned topic how to create J2EE 1.4 project in WSAD 5.1.0

‏2009-01-23T05:25:54Z |
Hi,

I am using WSAD
Version: 5.1.0
Build id: 20030726_2016

Now My requirement is to create an J2EE1.4 project. WSAD 5.1.0 is supporting up to j2ee1.3 only.
How to upgrade my WSAD to get the J2EE 1.4 specification features.

I have tried to upgrade but none is available.

Please suggest how can upgrade it to J2EE 1.4.

Thanks in advance

Naga.